A:link {
	COLOR: #99eecc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #99eecc; TEXT-DECORATION: none
}
A:active {
	COLOR: #99eecc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc99cc; TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-FACE-COLOR: #3333ff; FONT-SIZE: 14px; BACKGROUND-ATTACHMENT: fixed; MARGIN: 3px 5px; SCROLLBAR-HIGHLIGHT-COLOR: #0033ff; SCROLLBAR-SHADOW-COLOR: #0000cc; COLOR: #ffff77; SCROLLBAR-3DLIGHT-COLOR: #3300ff; LINE-HEIGHT: 21px; SCROLLBAR-ARROW-COLOR: #0099cc; SCROLLBAR-TRACK-COLOR: #3300ff; SCROLLBAR-DARKSHADOW-COLOR: #0000ff
}
TABLE {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
